nvme_get_log_dispersed_ns_participating_nss(2)

NAME
nvme_get_log_dispersed_ns_participating_nss - Retrieve Dispersed Namespace Participating NVM Subsystems Log

SYNOPSIS
int nvme_get_log_dispersed_ns_participating_nss (int fd , __u32 nsid , __u32 len , struct nvme_dispersed_ns_participating_nss_log *log );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace Identifier

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise